/*
Theme Name:     twentyeleven_costum
Description:    
Author:         
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");


/* Search Form */
#branding #searchform {
	display: none;
}

.nocomments { display:none; }

#access a {
    color: #EEEEEE;
    display: block;
    line-height: 2.5em;
    padding: 0, 1em;
    text-decoration: none;
}

#access ul ul {
    top: 2.5em;
}


.entry-content .gmsc img {
   max-width: none;
}

a:focus img[class*="align"], a:hover img[class*="align"], a:active img[class*="align"], a:focus img[class*="wp-image-"], a:hover img[class*="wp-image-"], a:active img[class*="wp-image-"], #content .gallery .gallery-icon a:focus img, #content .gallery .gallery-icon a:hover img, #content .gallery .gallery-icon a:active img {
    background:  #FFFFFF;
    border-color: #FFFFFF;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: 0;
    padding: 6px;
}

#fancybox-wrap {
    z-index: 999999;
}
